Commit c77cab4d authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Remove DISABLE_DEPRECATED_BEFORE macro. It can break compile when we increase KF5/Qt5

parent a9d546b5
......@@ -48,9 +48,6 @@ configure_file(${CMAKE_CURRENT_SOURCE_DIR}/version.h.cmake ${CMAKE_CURRENT_BINAR
IF(NOT WIN32)
configure_file(${CMAKE_CURRENT_SOURCE_DIR}/kcachegrind.spec.cmake ${CMAKE_CURRENT_BINARY_DIR}/kcachegrind.spec )
ENDIF(NOT WIN32)
if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
endif()
ecm_create_qm_loader(kcachegrind_QM_LOADER kcachegrind_qt)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment